Default home page should not be customized in Chinese image of Ubuntu

Bug #1027137 reported by Gary Ekker on 2012-07-20
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-defaults-zh-cn (Ubuntu)
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned

Bug Description

The default home page should not be customized in Chinese image available for download at ubuntu.com.

Please revert this customization and release as an SRU to be included in 12.04.1. Also needs to be fixed in Quantal and Oneiric.

Gary Ekker (gekker) on 2012-07-20
Changed in ubuntu-defaults-zh-cn (Ubuntu):
status: New → Confirmed
Gary Ekker (gekker) on 2012-07-20
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-defaults-zh-cn - 0.10

---------------
ubuntu-defaults-zh-cn (0.10) quantal; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)
 -- Martin Pitt <email address hidden> Sat, 21 Jul 2012 18:23:10 +0200

Changed in ubuntu-defaults-zh-cn (Ubuntu Quantal):
status: Confirmed → Fix Released
Martin Pitt (pitti) wrote :

Uploaded to precise-proposed SRU queue.

Changed in ubuntu-defaults-zh-cn (Ubuntu Precise):
status: New → Fix Committed
Martin Pitt (pitti) wrote :

Uploaded to oneiric-proposed SRU queue. Note that we won't respin/re-release oneiric ISOs though, so the utility of that is rather small (only applies to custom built images).

Changed in ubuntu-defaults-zh-cn (Ubuntu Oneiric):
status: New → Fix Committed

Hello Gary, or anyone else affected,

Accepted ubuntu-defaults-zh-cn into oneiric-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/ubuntu-defaults-zh-cn/0.4.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please change the bug tag from verification-needed to verification-done. If it does not, change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-needed
Adam Conrad (adconrad) wrote :

Hello Gary, or anyone else affected,

Accepted ubuntu-defaults-zh-cn into precise-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/ubuntu-defaults-zh-cn/0.8.2 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please change the bug tag from verification-needed to verification-done. If it does not, change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Jean-Baptiste Lallement (jibel) wrote :

SRU verification for Precise:
I have reproduced the problem with ubuntu-defaults-zh-cn 0.8 in precise and have verified that the version of ubuntu-defaults-zh-cn 0.8.2 in -proposed fixes the issue.

With 0.8.2 the start page shows google search page in chinese.

Marking as verification-done

tags: added: verification-done-precise
removed: verification-needed
tags: added: verification-needed
Jean-Baptiste Lallement (jibel) wrote :

SRU verification for Oneiric:
I have reproduced the problem with ubuntu-defaults-zh-cn 0.4 in oneiric, the start page is hao222.com and have verified that the version of ubuntu-defaults-zh-cn 0.4.1 in -proposed fixes the issue and the start page is the default ubuntu start page with google.

Marking as verification-done

tags: added: verification-done
removed: verification-done-precise verification-needed

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-defaults-zh-cn - 0.4.1

---------------
ubuntu-defaults-zh-cn (0.4.1) oneiric-proposed; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)
 -- Martin Pitt <email address hidden> Sun, 22 Jul 2012 10:34:05 +0200

Changed in ubuntu-defaults-zh-cn (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-defaults-zh-cn - 0.8.2

---------------
ubuntu-defaults-zh-cn (0.8.2) precise-proposed; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)
 -- Martin Pitt <email address hidden> Sun, 22 Jul 2012 10:32:52 +0200

Changed in ubuntu-defaults-zh-cn (Ubuntu Precise):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers